/* CSS Document */


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:"Trebuchet MS";
	font-size:12px;
	text-align:left;
}


#tabsJ {
      float:left;
	  font-size:12px;
	   color:#666;
      line-height:normal;
	  width:550px;
	  height:28px;
	  line-height:28px;
	  text-align:center;
      }
    #tabsJ ul {
	margin:0;
	padding:0px 10px 0 20px;
	list-style:none;
		  z-index: auto;
		  text-align:center;
		  

      }
    #tabsJ li {
	width:90px;
      display:inline;
      margin:0;
      padding:0;
	  text-align:center;
	  
      }
    #tabsJ a {
	width:90px;
      float:left;
      margin:0;
      padding:0 0 0 0px;
      text-decoration:none;
	  text-align:center;
      }
    #tabsJ a span {
      float:left;
      display:block;
      padding:0px 0px 0px 0px;
      color:#fff;
	  font-weight:bold;
	  
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsJ a span {float:none;}
    /* End IE5-Mac hack */
    #tabsJ a:hover span {
      color:#000;
      }
    #tabsJ a:hover {
	
      background:url(../images/over.jpg) repeat-x;
	  color:#0033CC;
      }
    #tabsJ a:hover span {
      background-position:100% -42px;
	  color:#FFCC00;
      }
	  
	  .welcome
	  {
	  color:#62263D;
	  font-size:18px;
	  }
.head
{
color:#717E32;
font-size:14px;
font-weight:bold;
}	 

.arr_1 {
	padding: 10px 0px 10px 20px;
	margin: 0;
	list-style: none;
}

.arr_1 li {
	background:url(../images/arr.jpg) 0px 3px no-repeat;
	padding: 5px 0px 5px 40px; 
	
}

.arr_1 li a:link, .arr_1 li a:active, .arr_1 li a:visited {
	color: #000000;
	text-decoration: none;
	font-weight:bold;

}

.arr_1 li a:hover {
	color: #000000;
	text-decoration: underline;
} 

.btm_text
{
color:#fff;
font-weight:bold;
}

.email
{
color:#FF6600;
text-decoration:none;
}
.email a:link, .email a:visited
{
color:#FF6600;
text-decoration:none;
}
.email a:hover
{
color:#000;
text-decoration:underline;
}